Bug 221528 - www/tomcat-devel: Update from 9.0.0.M22 to 9.0.0.M26
Summary: www/tomcat-devel: Update from 9.0.0.M22 to 9.0.0.M26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-14 17:20 UTC by VVD
Modified: 2021-01-14 00:27 UTC (History)
1 user (show)

See Also:
vvd: maintainer-feedback+


Attachments
Update from 9.0.0.M22 to 9.0.0.M26 (914 bytes, patch)
2017-08-14 17:20 UTC, VVD
vvd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description VVD 2017-08-14 17:20:13 UTC
Created attachment 185411 [details]
Update from 9.0.0.M22 to 9.0.0.M26

Update www/tomcat-devel from 9.0.0.M22 to 9.0.0.M26
Comment 1 commit-hook freebsd_committer 2017-08-15 19:29:40 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Aug 15 19:29:13 UTC 2017
New revision: 448006
URL: https://svnweb.freebsd.org/changeset/ports/448006

Log:
  Update to 9.0.0.M26

  Changes:	https://tomcat.apache.org/tomcat-9.0-doc/changelog.html
  PR:		221528
  Submitted by:	<vvd@unislabs.com> (maintainer)

Changes:
  head/www/tomcat-devel/Makefile
  head/www/tomcat-devel/distinfo
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-08-15 19:30:01 UTC
Committed. Thanks!
Comment 3 commit-hook freebsd_committer 2021-01-14 00:22:37 UTC
A commit references this bug:

Author: grembo
Date: Thu Jan 14 00:22:13 UTC 2021
New revision: 561524
URL: https://svnweb.freebsd.org/changeset/ports/561524

Log:
  Update to 20200111

  Should support PHP8

  PR:		221528
  Submitted by:	fluffy

Changes:
  head/devel/arcanist-lib/Makefile
  head/devel/arcanist-lib/distinfo
Comment 4 Michael Gmelin freebsd_committer 2021-01-14 00:27:00 UTC
(In reply to commit-hook from comment #3)
Sorry, wrong PR in commit message, this was supposed to go to 252638.